#cover {
  height: calc(100vh - 125px * 2);
  padding-top: 125px;
  background: #FFFFFF;
  width: 100%;
  height: 100vh;
}

@media screen and (max-width: 1050px) {
  #cover {
    height: 100vh;
  }
}

#cover .site-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 85vh;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 1050px) {
  #cover .site-section {
    height: 65vh;
  }
}

#cover .site-section .svg-container {
  display: inline-grid;
  grid-template-columns: 320px 320px 320px;
  grid-gap: 2em;
  width: 75%;
  margin-top: 20px;
}

@media screen and (max-width: 1050px) {
  #cover .site-section .svg-container {
    width: 100%;
    grid-gap: 1em;
    grid-template-columns: auto auto auto;
  }
}

#cover .site-section .svg-container .shape {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  height: 360px;
  width: auto;
  background-repeat: no-repeat;
  background-position: center;
}

@media screen and (max-width: 1050px) {
  #cover .site-section .svg-container .shape {
    -webkit-background-size: 100% 100%;
    background-size: 100%;
  }
}

@media screen and (max-width: 425px) {
  #cover .site-section .svg-container .shape {
    height: 140px;
  }
}

#cover .site-section .svg-container .c {
  background-image: url("../../../assets/img/new-C.svg");
}

#cover .site-section .svg-container .b {
  background-image: url("../../../assets/img/new-B.svg");
}

@media screen and (max-width: 1050px) {
  #cover .site-section .svg-container .b {
    -webkit-background-size: 90% 90%;
    background-size: 90%;
  }
}

#cover .site-section .svg-container .bb {
  background-image: url("../../../assets/img/new-B.svg");
}

@media screen and (max-width: 1050px) {
  #cover .site-section .svg-container .bb {
    -webkit-background-size: 90% 90%;
    background-size: 90%;
  }
}

#cover .site-section .svg-container .x {
  background-image: url("../../../assets/img/x-morph.svg");
}

#cover .site-section .svg-container .a {
  background-image: url("../../../assets/img/arrow.svg");
}

#cover .site-section .svg-container .e {
  background-image: url("../../../assets/img/underperformer.svg");
}

#cover .site-section .svg-container .g {
  background-image: url("../../../assets/img/leader.svg");
}

#cover .site-section .svg-container .y {
  background-image: url("../../../assets/img/challenger.svg");
}

@media screen and (max-width: 500px) {
  #cover .site-section .subtitle-container p {
    font-size: 16px;
  }
}

#cover .site-section .subtitle-container p.scroll-indication {
  font-size: 14px;
  text-transform: uppercase;
  margin: 30px 0;
}

#cover .site-section .subtitle-container p.scroll-indication.white {
  color: #000000;
}

@media screen and (max-width: 1050px) {
  #cover .site-section .subtitle-container p.scroll-indication {
    margin-bottom: 0;
  }
}

#cover .site-section .subtitle-container p.scroll-indication svg {
  width: 12px;
  margin-right: 12px;
  -webkit-animation: bounce 3s infinite;
  animation: bounce 3s infinite;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  60% {
    -moz-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  60% {
    -moz-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
}
